burn_classes:
  unburned: null
  low: 270305
  moderate: 38224
  high: 357
emampr_landcover_vote_2012:
  52: 211718
  42: 98776
  41: 954
  95: 289
  24: 147
  23: 81
  81: 63
  90: 58
  11: 38
  31: 33
soil_textures:
  clay loam: 311891
  silt loam: 266
